.rol_form_table input.med_text {
	width: 180px;
}

.rol_form_table input.small_text {
	width: 90px;
}

h3.section_header {
	border-bottom: 2px solid #1D9B2C;
	padding: 20px 0px 5px;
	margin-bottom: 15px;
	background: none;
}

.rol_form_table input.currency {
	margin: 0px 5px;
}

.rol_form_table textarea.med_text {
	width: 220px;
	height: 50px;
}

table.rol_form_table td .error {
	color: #F00;
	margin-top: 8px;
}

.rol_form_table select {
	width: 220px;
}

ul.qq-upload-list {
	display: none;
	max-width: 100px;
}

.rol_form_table .small_select {
	width: 120px;
}

.rol_form_table td textarea.paratext {
	margin: 10px 0px 5px 0px;
	height: 50px;
}

.rol_form_table > tbody > tr > td > table input[type=text] {
	max-width: 100%;
}

.rol_form_table .calendar_input_box button {
	padding: 1px 15px;
	background: url(../icon/calendar_icon_sml.png) no-repeat center center #fff;
}

.rol_form_table input.cal_text {
	width: 110px;
}

.art-vmenublock .art-vmenublockheader.authen_user {
  background: #5B1B98;
  background: -webkit-linear-gradient(top, #5B1B98 0, #6425A4 40%, #5B1B98 50%, #5B1B98 100%) no-repeat;
  background: -moz-linear-gradient(top, #5B1B98 0, #6425A4 40%, #5B1B98 50%, #5B1B98 100%) no-repeat;
  background: -o-linear-gradient(top, #5B1B98 0, #6425A4 40%, #5B1B98 50%, #5B1B98 100%) no-repeat;
  background: -ms-linear-gradient(top, #5B1B98 0, #6425A4 40%, #5B1B98 50%, #5B1B98 100%) no-repeat;
  background: linear-gradient(to bottom, #5B1B98 0, #6425A4 40%, #5B1B98 50%, #5B1B98 100%) no-repeat;
  -svg-background: linear-gradient(top, #5B1B98 0, #6425A4 40%, #5B1B98 50%, #5B1B98 100%) no-repeat;
  padding: 10px 0;
  margin: 0 auto;
}


div.art-layout-cell.art-content {
  max-width: 810px;
  min-width: 810px;
}

tr.question_row td {
	position: relative;
	overflow: visible;
}

.rol_form_table tr.question_row > td.highlight {
	background: #e2e2e2 !important;
}

div.rol_tool_box {
	position: absolute;
	right: -50px;
	top: -25px;
	background: #fff;
	padding: 8px;
	display: block;
	z-index: 8;
	border: 1px solid #AAA;
	border-radius: 20px 20px 20px 1px;
	box-shadow: 0px 0px 20px #111;
}

div.notes_container .note {
	display: block;
	padding: 4px;
	background: #e2e2e2;
	margin: 6px;
}

div.notes_container .note h4 {
	margin-bottom: 10px;
}

div.notes_container .note h4 small {
	float: right;
}
